{
  "format_version": "1.20.50",
  "minecraft:item": {
    "description": {
      "identifier": "iron_furnaces:emerald_furnace_item"
    },
    "components": {
      "minecraft:use_modifiers": {
        "use_movement": 10
      },
      "minecraft:max_stack_size": 64,
      "minecraft:foil": false,
      "minecraft:stacked_by_data": false,
      "minecraft:icon": {
        "texture": "iron_furnaces:emerald_furnace_item"
      },
      "minecraft:display_name": {
        "value": "%iron_furnaces.emerald_furnace_item.name\n§7§oMore Furnaces§r"
      },
      "minecraft:block_placer": {
        "block": "iron_furnaces:emerald_furnace"
      }
    }
  }
}